using System;
using System.Collections.Generic;
using System.Text;
using Siger.Middlelayer.Utility.ExcelImport;

namespace Siger.Middlelayer.Utility.ImportEntities
{
    public class TrParameterConfigTemplate : ImportBase
    {
        [ExcelColumn("序号")]
        [DonnetValidate]
        [DonnetCreate]
        public int No { get; set; }

        [ExcelColumn("通道层级")]
        public string SectionName { get; set; }

        [ExcelColumn("参数名称")]
        public string Name { get; set; }

        [ExcelColumn("参数属性")]
        public string Attribute { get; set; }
    }
}
